Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 18:22:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund syam pillai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syam pillai Bot:  Hi Syam Pillai ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096598549613            10:15 PM, 24th Aug                   Sohaib                   Hi Syam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:15 PM, 24th Aug                     syam pillai                    Hi Shohaib...last day i made an online order and paid by cash...one item i returned which got collected today...how i will get the refund of that item?           10:17 PM, 24th Aug                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid cash on delivery will be refunded back to your my credit wallet immediatlly           10:19 PM, 24th Aug                     syam pillai                    Ok...thanks..           10:21 PM, 24th Aug                   Sohaib                   Is there anything else I can help you with?           10:21 PM, 24th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 PM, 24th Aug                     syam pillai                    Nothing ...thanku           10:21 PM, 24th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3018262